Wish to contribute to the project by donating? Heads up to our Patreon -> https://www.patreon.com/skylordsreborn

Jump to content
Polymorf

32 bit

Recommended Posts

Just downloaded the game and after updating it i encountered error. After some searching i find out it is because i have 32 bit OS. Is there any way to fix this or those of us who have 32 bit OS are never gonna be able to play Battleforge? Thx for any help.

Share this post


Link to post
Share on other sites

Launcher is already build-able for 32 bit systems, so you need to wait for Hawk, or Aviator to update updater to pick correct launcher for your system.

So in short not supported yet.

Share this post


Link to post
Share on other sites

Thx and may i ask if making 32 bit launcher is something you are working on right now (i do not wanna sound rude, but i have been waiting for this game for several years and i really wanna play it :-D)? Coz i have seen similar questions like my being asked like 6 months ago and than moved to "resolved" so i am kinda worried.

 

Share this post


Link to post
Share on other sites

Yes, as Kubik just stated, Hawk or Aviat0r will be working on an update for the game updater that allows you to swap between 32 and 64-bit to support your system. The launcher already supports this, what's left to do is to make the updater apply it.

Share this post


Link to post
Share on other sites

×

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.